<resources>
    <string name="average_text">"Ort"</string>
    <string name="menu_item_high_light_scale_factor">"0.5"</string>
    <string name="picker_default_positive_text">"Onayla"</string>
    <string name="picker_default_nagetive_text">"Kapat"</string>
    <string name="no_heartrate_data_hint">"Kalp atış hızı verileri tespit edilmedi"</string>
    <string name="no_altitude_hint">"Rakım verileri algılanmadı"</string>
    <string name="ui_lib_name">"Hm_UILib"</string>
    <string name="title_settings">"Ayarlar"</string>
    <string name="sport_music_settings">"Spor müziği"</string>
    <string name="opened">"Açık"</string>
    <string name="closed">"Kapat"</string>
    <string name="connect_failed">"Hata"</string>
    <string name="air_plane_mode_note">"Telefona bağlanılamıyor. Uçak modunu kapattıktan sonra lütfen tekrar deneyin."</string>
    <string name="yes">"Evet"</string>
    <string name="app_name">"WearAirPlaneModeDialog"</string>
    <string name="action_settings">"Ayarlar"</string>
</resources>